.facebook-box{
    width:100%;
    max-width:400px;
    margin:auto;
    overflow:hidden;
}

.fb-page,
.fb-page span,
.fb-page iframe{
    width:100% !important;
}

.fb-page{
    overflow:hidden;
    max-height:190px;
}

.video-player{
    width:100%;
    max-width:900px;
    background:#000;
    border-radius:10px;
}

.audio-player{
    width:100%;
    max-width:500px;
}